Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.homol
Class HomologyFeature.Template

    java.lang.Object
      org.biojava.bio.seq.Feature.Template
          org.biojava.bio.seq.StrandedFeature.Template
              org.biojava.bio.seq.homol.HomologyFeature.Template

All Implemented Interfaces:
  Serializable, Cloneable

Enclosing interface:
  HomologyFeature

    public static class HomologyFeature.Template

extends StrandedFeature.Template

See Also:
  Serialized Form

Field Summary
`Homology` | `homology`

Fields inherited from class org.biojava.bio.seq.StrandedFeature.Template
`strand`

Fields inherited from class org.biojava.bio.seq.Feature.Template
`annotation, location, source, sourceTerm, type, typeTerm`

Constructor Summary
`HomologyFeature.Template()`

Method Summary

Methods inherited from class org.biojava.bio.seq.Feature.Template
`clone, equals, hashCode, toString`

Methods inherited from class java.lang.Object
`finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### homology

    public Homology homology

Constructor Detail

### HomologyFeature.Template

    public HomologyFeature.Template()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD